/*
Theme Name: EightyTwenty Child
Theme URI: http://responsive.co.il/eightytwenty
Author: ResponsiveCoil
Author URI: http://themeforest.net/user/responsivecoil
Description: Child Theme for 80/20 (EightyTwenty) theme. Best Practice is to activate "EightyTwenty Child" instead of "EightyTwenty". Using child theme provide safe place to host your own custom CSS style other file overrides. Using "EightyTwenty Child" to hold all your custom changes allow you install future updated versions of "EightyTwenty" without worrying about losing your custom CSS and template files changes.
Template: eightytwenty
Version: 1.0.0
*/

@import url('../eightytwenty/style.css');

.termsAndConditions{
  border-left: 1px solid black;
  padding: 0px 15px;
  margin-right:15px;
}

.intro .col2-3{
width:960px;
}

/* no overlay of background picture */
.overlay {
  background-color: inherit;
}

[class*="col1-"].aq-block-aq_rcoil_column_block > .aq-block, [class*="col2-"].aq-block-aq_rcoil_column_block > .aq-block {
margin-bottom:40px;
}

div#logo{
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight:bold;
}

.col2-3 .std-thumb:nth-of-type(even) {
  margin-right: 10px;
}

.col2-3 .std-thumb:nth-of-type(odd) {
  margin-left: 10px;
}

#intro-text .col1-3 {
    width: 400px;
}

.box-title {
      font-size: 20px;
}





#aq-block-682-6{
  left: 10px;
  width: 300px;
}

/* this is the new layout of pop-up content */
.fve-video-wrapper {
  top: 66px;
}

.popup-content {
    top: 50px;
  position: relative;
}

.white-popup-block {
  height: auto;

}

.mfp-close{
background-color: grey;
  right: 10px;
  top: 10px;
}

.white-popup-block .images{
  top: 66px;
}

#main-content{
  width:960px;
}

#service_text{
  width:300px;
  font-size: 20px;
  font-family: 'Vollkorn', serif;
  float:left;
}

.service_icons{
  height:48px;
  width:48px;
  float:left;
  position:relative;
}

.service_icons_text{
  font-size: 22px;
  font-weight: 700;
  color: #2b2b2b;
  line-height: 27px;
  text-transform: uppercase;
  padding: 0 0px 15px 0;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  width:220px;
  height:69px;
  float:left;
  position:relative;
}

#icons_Titles{
  width: 600px;
  float:left;
  position:relative;
}

.form-title{
  display:none;
}

.required{
  display:none;
}

.ccf-form{
  min-width: 60%;
  float: left;
  padding:30px;
}

.ccf-form-wrapper .field input[type=text], .ccf-form-wrapper .field textarea {
  margin-bottom:50px;
}

.ccf-form-wrapper .field .sub-label {
  display:none;
}

/*****************************************************************/

/* this is where to change the font of most text */
#aq-block-668-1{
      font-size: 20px;
      font-family: 'Vollkorn', serif;
}

#aq-block-682-2{
      font-size: 20px;
      font-family: 'Vollkorn', serif;
}

#aq-block-829-1{
      font-size: 20px;
      font-family: 'Vollkorn', serif;
}

#intro-text{
      font-size: 20px;
      font-family: 'Vollkorn', serif;
}

.tagline{
    font-size: 16px;
    font-family: 'Vollkorn', serif;
}

.box-title {
  font-size: 20px;
  font-family: 'Vollkorn', serif;
  letter-spacing: 1px;
}


/* this is the place to change 6 icons;*/

/*VIDEO PRODUCTION*/
.icons.works {        
  background: url(http://2feet.com.au/wp-content/uploads/2015/07/videos.png) no-repeat center;
  background-size: 48px;
}

/*POST PRODUCTION*/
.icons.notes {       
  background: url(http://2feet.com.au/wp-content/uploads/2015/07/postproduction.png) no-repeat center;
  background-size: 48px;
}

/*EQUIPMENT RENTAL*/
.icons.vector {    
  background: url(http://2feet.com.au/wp-content/uploads/2015/07/equipment.png) no-repeat center;
  background-size: 54px;
}

/*CONTENT CREATION*/
.icons.document {   
  background: url(http://2feet.com.au/wp-content/uploads/2015/07/content.png) center no-repeat;
  background-size: 60px;
}

/*LIVE EVENTS*/
.icons.winner {    
  background: url(http://2feet.com.au/wp-content/uploads/2015/07/live-events.png) no-repeat center;
  background-size: 48px;
}

/*PHOTOGRAPHY*/
.icons.camera {   
  /*background: url(images/icons/bg-camera.png) no-repeat center;*/
  background-size: 45px;
}